// 左侧菜单
export const menu = [
  {
    index: '1',
    name: '基础信息',
    component: 'basic'
  },
  {
    index: '2',
    name: '成果统计',
    component: 'statistics'
  },
  {
    index: '3',
    name: '研究方向',
    component: 'direction'
  },
  {
    index: '4',
    name: '参加单位',
    component: 'company'
  },
  {
    index: '5',
    name: '人员结构',
    type: '0',
    children: [
      {
        index: '5-1',
        name: '固定人员',
        component: 'fixedPersonnel'
      },
      {
        index: '5-2',
        name: '流动人员',
        component: 'flowPersonnel'
      },
      {
        index: '5-3',
        name: '学术委员会',
        component: 'committee'
      }
    ]
  },
  {
    index: '6',
    name: '平台建设',
    component: 'build'
  },
  {
    index: '7',
    name: '平台建设情况及成果',
    type: '0',
    children: [
      {
        index: '7-1',
        name: '科研项目',
        component: 'science'
      },
      {
        index: '7-2',
        name: '项目经费',
        component: 'input'
      },
      {
        index: '7-3',
        name: '代表性论文',
        component: 'paper'
      },
      {
        index: '7-4',
        name: '其他代表性成果',
        component: 'other'
      },
      {
        index: '7-5',
        name: '获奖情况',
        component: 'patent'
      },
      {
        index: '7-6',
        name: '成果转化',
        component: 'achieve'
      },
      {
        index: '7-7',
        name: '开放服务',
        component: 'technicalservice'
      },
      {
        index: '7-8',
        name: '设备及场地',
        component: 'equipmentCondition'
      }
    ]
  },
  {
    index: '8',
    name: '知识产权/标准',
    component: 'award'
  },
  {
    index: '9',
    name: '学术交流',
    type: '0',
    children: [
      {
        index: '9-1',
        name: '省部级及以上活动',
        component: 'socialservices'
      },
      {
        index: '9-2',
        name: '科普活动',
        component: 'scienceactivities'
      },
      {
        index: '9-3',
        name: '发表/提交报告',
        component: 'report'
      }
    ]
  },
  {
    index: '10',
    name: '队伍建设与人才培养',
    type: '0',
    children: [
      {
        index: '10-1',
        name: '人才称号',
        component: 'personnelname'
      },
      {
        index: '10-2',
        name: '职称晋升',
        component: 'title'
      },
      {
        index: '10-3',
        name: '博硕培养',
        component: 'doctor'
      }
    ]
  },
  {
    index: '11',
    name: '重要成果',
    component: 'outcome'
  }
];
